Subject: the celeb way...

From: Reboot Your Digestive Tract <[email-masked]>
Date: Tue, 02 Dec 2014 08:25:58 -0800

Krb-wg-archive,

This is real talk, from real people. Not celebs that spend
all day in the spa and gym. 

The Doctors get it. On an episode that was on earlier they show how 
you can burn fat w/out omitting a single thing from your meals. 

Viewer Testimonials - http://www.stoppingcarbuptake.com/bolivars/pneumonitis/nontheatrical/fetidly/infringing.html
[Video Id / Ep523-aa]

If you love it, keep it on your plate and let your metabolism 
do all the work. 

[DoctorsTV]
[[12-02-14]]

Member RSS Feed - can alter your message settings - here - http://www.stoppingcarbuptake.com/acnes/bulls/warpath.htm
84 Marsh, Zwolle 
LA 71486 - So here is my situation:
I will be graduating this April (I have never been eligible for FAFSA as a student).
My fiancee will be graduating in December of this year (she needs to take Summer and Fall courses). She attends a public university in Florida (and has gotten FAFSA every semester), and we will be living in Florida.
We are getting married the first week of May.
Should we file our paperwork right after we get married, or should she file the paperwork before we 

First of all, are you still listed as a dependent student? If so, getting married will qualify you as independent, which means that your parents' incomes will not impact your FAFSA. If you already qualify as independent, then you should submit the FAFSA prior to getting married, as yours and your spouse's income will be combined if you wait until after the wedding to submit the FAFSA, thus making you less likely to receive federal aid

Thanks for your response. I am indeed still a dependent student for the time being.
Additionally, I do not currently hold a job, so I won't have any significant income for 2013 when May rolls around. So it sounds like we should file right after we get married, because she will be the only one with any income for the year?
Also, will the amount that she (we?) receives be different because of her married status?

If she applies after marriage, she would be an independent student and parent information is not required. But it will then requre her husband's income and assets. This could make a big change in her aid eligibility depending on your 2012 income and your assets at the time she files. 

If she has received satisfactory financial aid in the past and nothing much has changed, she should expect similar aid by applying before the marriage.
If she applies after the marriage then it will only require income of the two of you - if you have a low income compared to her parents she might be eligible for more aid. But of course it doesn't mean that the school will give her more (unless she becomes Pell Grant eligible and wasn't before) and if she has already received school-provided grants she might be applying too late for them if she waits until May - check her deadline.